LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-06-2009, 03:08 AM   #1
pratikjoshi
LQ Newbie
 
Registered: Feb 2009
Location: Kathmandu, Nepal
Posts: 18

Rep: Reputation: 0
Can't install amsn!!


Hello,

I am new to RHEL and i installed amsn. However when i tried to sign in i received this message:

aMSN now uses MSNP9, which requires the use of a secure connection using SSL. In order to use SSL, aMSN needs to install a module called TLS, which is missing from your system. This wizard will help you to download and install TLS. Please Choose your system type so we can automatically download the required TLS files.

A list of system architecture is displayed. My PC is an Intel Core 2 Duo. However all the option seems to be useless.I tried all the options(Linux-x86, Linux-x86_64, Linux-PowerPC, Linux-SPARC, NetBSD-SPARC, NetBSD-x86, Solaris 2.6 SPARC, Solaris 2.8 SPARC, Mac OS X, Windows, Source Code(needs compiling and installing)) but none seems to work.I even tried downloading the source code, compiling it and installing it.

Please help me out here...
 
Old 03-06-2009, 03:43 AM   #2
routers
Member
 
Registered: Aug 2005
Location: Malaysia - KULMY / CNXTH
Distribution: Slackware, Fedora, FreeBSD, Sun O/S 5.10, CentOS
Posts: 774
Blog Entries: 6

Rep: Reputation: 75
install openssl could solve that problem
 
Old 03-06-2009, 03:51 AM   #3
theYinYeti
Senior Member
 
Registered: Jul 2004
Location: France
Distribution: Arch Linux
Posts: 1,897

Rep: Reputation: 61
I suggest you abort this installation process for now, and try and get help with installing the missing TLS thing with your package manager instead.

I'm not using RH so I won't be able to help much. For your information, here are the package names with “tls” inside on Mandriva:
Code:
[yves@localhost ~]$ urpmq -y tls
apache-mod_gnutls
gnutls
libgnutls-devel
libgnutls26
libqca1-tls
libtcltls1.50
libtcltls1.50-devel
libxmlsec1-gnutls-devel
libxmlsec1-gnutls1
openser-tlsops
php-gnutls
proftpd-mod_tls
vlc-plugin-gnutls
Yves.
 
Old 03-09-2009, 05:16 AM   #4
pratikjoshi
LQ Newbie
 
Registered: Feb 2009
Location: Kathmandu, Nepal
Posts: 18

Original Poster
Rep: Reputation: 0
Well i installed pidgin and it's working fine... So thank you guys for your suggestions... You have of great help.. Hope to get your responses for other problems...
 
Old 03-09-2009, 02:58 PM   #5
sureshsujatha
Member
 
Registered: Mar 2009
Posts: 40

Rep: Reputation: 15
I just started using Pigdin - and so far its been a wonderful experience.

Rock On!

Last edited by sureshsujatha; 03-14-2009 at 01:17 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
install amsn eytan *BSD 4 03-25-2005 05:01 PM
Can't install amsn!! harpuia Linux - Software 2 12-31-2004 12:10 AM
Help me with AMSN install HOHCEHC Debian 6 05-17-2004 07:48 AM
how do you install aMSN? amklein Linux - Newbie 1 04-04-2004 03:06 PM


All times are GMT -5. The time now is 10:37 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration